/* Navbar Search */
.navbar .bootsnipp-search { background-color: rgb(235, 235, 235); position: absolute; top: 100%; width: 100%; -webkit-transform: rotateX(-90deg); -moz-transform: rotateX(-90deg); -o-transform: rotateX(-90deg); -ms-transform: rotateX(-90deg); transform: rotateX(-90deg); -webkit-transform-origin: 0 0 0; -moz-transform-origin: 0 0 0; -o-transform-origin: 0 0 0; -ms-transform-origin: 0 0 0; transform-origin: 0 0 0; visibility: hidden;z-index:9985; } 
.navbar .bootsnipp-search { -webkit-transform: rotateX(0deg); -moz-transform: rotateX(0deg); -o-transform: rotateX(0deg); -ms-transform: rotateX(0deg); transform: rotateX(0deg); visibility: visible; } .navbar .bootsnipp-search>.container { padding: 0px; }   .navbar .bootsnipp-search .form-control { background-color: rgb(235, 235, 235); border-radius: 0px; border-width: 0px; font-size: 24px; padding: 10px; height: 100%; } .navbar .bootsnipp-search .form-control { background-color: rgb(235, 235, 235); border-radius: 0px; border-width: 0px; font-size: 24px; padding: 10px; height: 100%; } .navbar .bootsnipp-search .form-control:focus { border-color: transparent; outline: 0; -webkit-box-shadow: none; box-shadow: none; } .navbar .bootsnipp-search .input-group-btn>.btn { padding: 14px 16px; border-radius: 0px; } .navbar .bootsnipp-search .input-group-btn>.btn.active, .navbar-bootsnipp .bootsnipp-search .input-group-btn>.btn:hover, .navbar .bootsnipp-search .input-group-btn>.btn:focus { padding: 14px 16px 14px 15px; } .navbar .bootsnipp-search .input-group-btn>.btn-default { background-color: rgb(245, 245, 245); } 

li.comment { padding:20px 10px;list-style:none;margin-top:5px; }
li.comment.even { background-color:#efefef; }  
li.comment.odd { background-color:#fafafa; }
cite.fn { margin-left:10px; }
.comment-reply-link,.form-submit input.submit { display: inline-block; margin-bottom: 0; font-weight: normal; text-align: center; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; background-image: none; border: 1px solid #ddd; white-space: nowrap; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; border-radius: 4px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; color:#777; background-color:#fff; }
.comment-reply-link:hover,.comment-reply-link:active,.form-submit input.submit:hover,.form-submit input.submit:active { background-color:#ddd;border-color:#999;color:#333;}
.comment-meta.commentmetadata {margin-top:10px;}
.comment-form-comment label { display:none; }
.comment-form-comment textarea { width:100%;border-radius: 4px;padding:3px; }
.comment-form-author textarea,.comment-form-email textarea,.comment-form-url textarea { width:100%;max-width:450px;border-radius: 4px;padding:3px; }
h3#reply-title.comment-reply-title {display:none;}
span.wpcr_averageStars,span.wpcr_averageStars span {display:inline-block;}
.siteRating {text-align:right; font-size:24px;}
.rating:not(:checked) > label { text-shadow: 1px 1px #bbb, 1px 2px #777, 0em 0em 0.1em rgba(0,0,0,.4); }

/* Footer */
.MPfooter {padding:20px;color:#666666;line-height:26px;font-size:14px!important;}
.MPfooter a {color:#666666;}
.MPfooter p {margin-bottom:20px;text-align:left;}
#footer {border-top:0px;}
.MPfooter h3 {font-weight: 500;}
.MPfooter h4 {font-weight:bold;}
@media (max-width:768px) {
.MPfooter p {text-align:center;}
.MPfooter h3 {text-align:center;}
.centerSmall {margin:0 auto;text-align:center;}
.price-block {margin: 20px auto;text-align: center;display:block;}
.productNotes {margin: 10px auto;text-align: center;display:block;}
}
.social {padding:15px 0px;font-size:34px;}
.social a{padding:15px 10px;font-size:28px;line-height:50px;}
.addthis_toolbox {margin-top:10px;margin-bottom:20px;}
.custom_images a {padding:3px;}

.MPfooter {color:#9ba1ac;}
.MPfooter h4 {color:#ffffff;}
.MPfooter a{text-decoration:none;color:#9ba1ac;}
.MPfooter a:hover {text-decoration:none;color:#ffffff;}
.MPfooter {background-color:#31383d;}
#guarantee-section {display:none;}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {background-color: #ea2349;
    border-color: #ea2349;}
.pagination > li > a {color:#ea2349;}
.pagination > li > a:hover {color:#2d2e2e;}

#guarantee-section {background-image: url('/images/home/guarantee-background-part.png');padding:30px 0px;}
#guarantee-section .loveLeave { font-size: 40px;font-weight: 900;margin: 0 0 20px 0;text-transform: uppercase;color:#2d2e2e;text-align:center;display:block;}
#guarantee-section p {font-size: 18px;line-height: 1.4;color:#2d2e2e;text-align:center;}
#guarantee-section .col-md-7 {margin-top: 75px;}

table.booksizes td {padding:3px 15px;}
table.booksizes td.option {font-weight:bold;width:40%;}
table.booksizes td.section {background-color:#bbb;color:#ffffff;font-size:1.3em;font-weight:bold;}

#dimmer { display: none; background: #000; opacity: 0.5; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9995;transition: 0.3s;}
#dimmerS { display: none; background: #000; opacity: 0.0; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 999;}


.sidenav a { padding: 0px; text-decoration: none; font-size: 18px; color: #818181; display: block; transition: 0.3s; }
.sidenav a.descriptionClickBox,.sidenav a.descriptionClickBox:hover { padding:5px;color:#fff; }
.sidenav a:hover { color: #000; }
a.sideAlt {color:#ea2349;display:block;min-width:240px;}
a.sideAlt:hover {color:#000;}
.sidenav .closebtn { float:right; font-size: 36px; padding:8px 15px; color:#000; }
.leftSideAlt {display:inline-block;float:left;}
.leftSideAlt .fa {padding:20px 15px;font-size:36px;color: #ea2349; transition: 0.3s;}
.leftSideAlt .fa:hover {color:#000; transition: 0.3s; }
.sidenav .topButtons {min-width:250px;height:70px;} 
#userMenu {background-color:#efeeee;box-shadow: inset 0px -8px 6px -4px rgba(0, 0, 0, 0.3);}
.sideShop {clear:both;margin-top:50px;}
.sideSpacer25 {display:block;width:100%;height:25px;}
.sideSpacer10 {display:block;width:100%;height:25px;}
.sideSpacer10top {display:block;width:100%;height:25px;box-shadow: inset 0 8px 6px -6px rgba(0, 0, 0, 0.3);}

.sidenav > ul { list-style: none; margin:0 auto; padding:0px;min-width:250px; }
.sidenav > ul > li { list-style: none;margin-left:0px; }
.sidenav {background-color:#f2f2f2;font-size:18px;}
.descriptionClickBox.userMenuText {display:block;min-width:240px;background:#2ab0bc;box-shadow: 0 0 0;clear:both;margin:0px;padding:0px;}



#myPix2-productMenu	{clear:both;display:block;margin-top:80px;}
.nav-stacked li> a.toggleHeading {display:block;color:#000;line-height: 20px;padding: 12px;font-size: 18px;border: 1px solid #EEE;	background-color:#fefefe;font-weight:normal;}	
.nav-stacked li> a.toggleHeading:hover {text-decoration:none;color:#ea2349;}	
img.createProduct:hover {opacity: 0.5;filter: alpha(opacity=50); /* For IE8 and earlier */}

.nav-stacked li> a.toggleHeading .plus-right {float:right;}


a.menuHeading {color:#000;text-transform:uppercase;font-weight:normal;margin-top:10px;margin-bottom:10px;display:block;}
a.menuHeading:hover {color:#0BF;text-decoration:none;}
.mobileMenuLinks {margin-bottom:0px;padding-left:15px;}
.mobileMenuLinks li {list-style-type:none;}
.mobileMenuLinks li ul li{list-style-type:none;}
.mobileMenuLinks li a{text-decoration:none;font-size:16px;line-height:32px;color:#939598;display:block;}
.mobileMenuLinks li a:hover{color:#222222;}
.dropdown h4 a {text-decoration:none;min-width:250px;display:block;}

.mobileMenuLinks a.btn-danger {color:#fff;margin:15px auto;width:90%;background-color:#ea2349;border-color:#ea2349;}
.mobileMenuLinks a.btn-danger:hover {background-color:#c7193a;border-color:#c7193a;color:#fff;}
.mobileMenuLinks li.divider {height: 1px;margin: 9px 0;overflow: hidden;background-color: #ccc;}

.dropdown-large {
  position: static !important;
}
.dropdown-menu-large { margin-left: 0px; margin-right: 16px; padding: 20px 0px; background-color:#fff;}
.dropdown-menu-large > li > ul { padding: 0; margin: 0; }
.dropdown-menu-large > li > ul > li { list-style: none; }
.dropdown-menu-large > li > ul > li > a { display: block; padding: 3px 20px; clear: both; font-weight: normal; line-height: 1.428571429; color: #333333; white-space: normal; }
.dropdown-menu-large > li ul > li > a:hover,.dropdown-menu-large > li ul > li > a:focus { text-decoration: none; color: #262626; background-color: #f5f5f5; }

.dropdown-menu-large .disabled > a,.dropdown-menu-large .disabled > a:hover,.dropdown-menu-large .disabled > a:focus { color: #999999; }
.dropdown-menu-large .disabled > a:hover,.dropdown-menu-large .disabled > a:focus { text-decoration: none; background-color: transparent; background-image: none; filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); cursor: not-allowed; }
.dropdown-menu-large .dropdown-header { color: #ea2349; font-size: 18px; }

.dropdown-menu-large > li > ul > li.dropdown-header {display:block;padding: 3px 0px;font-size: 18px;}
.dropdown-menu-large > li > ul > li.dropdown-header > a {display:block;color: #ea2349;font-size: 18px;margin:0px;font-weight:bold;list-style-type:none;width:100%;}

a.Hour1DropDown ul {margin:0px;padding:0px;list-style-type:none;text-align:center;}
a.Hour1DropDown:hover {background-color:transparent!important;}
a.Hour1DropDown ul li.dropdown-header {font-weight:bold;padding:0px;}
a.Hour1DropDown ul li img {padding:5px 0px;max-width:200px;margin:0 auto;width:100%;height:auto;}
a.Hour1DropDown ul li.dropdown-header {color:red;font-size:28px;text-transform:uppercase;text-decoration:underline;}
@media (max-width:1100px) {
a.Hour1DropDown ul li.dropdown-header {font-size:24px;}
  }
  @media (max-width:960px) {
a.Hour1DropDown ul li.dropdown-header {font-size:19px;}
  }


@media (max-width: 768px) {
  .dropdown-menu-large { margin-left: 0 ; margin-right: 0 ; }
  .dropdown-menu-large > li { margin-bottom: 30px; }
  .dropdown-menu-large > li:last-child { margin-bottom: 0; }
  .dropdown-menu-large .dropdown-header { padding: 3px 15px !important; }
}






#ritzpix-productMenu	{background-color:#f2f2f2;}
.nav-stacked li> h4 a {display:block;color:#ea2349;line-height: 20px;padding: 12px 44px 12px 12px;font-size: 18px;border: 1px solid #EEE;	background-color:#fefefe;}	
.nav-stacked li> h4 a:hover {text-decoration:none;}	
img.createProduct:hover {opacity: 0.5;filter: alpha(opacity=50); /* For IE8 and earlier */}
ul.menuDrop {margin:0px;padding:0px;background-color:#fff;}
ul.menuDrop li{margin:0px;padding:0px;list-style-type:none;}
ul.menuDrop li a {padding:3px 2px;color:#939598;display:block;}
ul.menuDrop2 li a {padding:10px 5px;color:#222;display:block;}
ul.menuDrop li a:hover {color:#ea2349;text-decoration:none;}
a.menuHeading {color:#000;text-transform:uppercase;font-weight:bold;margin-top:10px;margin-bottom:10px;display:block;}
a.menuHeading:hover {color:#ea2349;text-decoration:none;}

.dropdown-menu-large a.btn-info {color:#fff;}
.mp2-canvas-dropdown-link {position:relative !important;}
.mp2-canvas-dropdown {width:280px;margin-left:-75px;top:56px;}
.mp2-books-dropdown-link {position:relative !important;}
.mp2-books-dropdown {width:650px;margin-left:-275px;top:56px;}
.mp2-books-dropdown a.btn-info {width:70%;margin:0 auto;display:block;padding:10px;}
.mp2-cards-dropdown-link {position:relative !important;}
.mp2-cards-dropdown {margin-left:-95px;top:56px;width:330px;}
.mp2-business-dropdown-link {position:relative !important;}
.mp2-business-dropdown {margin-left:-300px;top:56px;width:580px;}
.mp2-wallart-dropdown-link {position:relative !important;}
.mp2-wallart-dropdown {margin-left:-65px;top:56px;width:280px;}
.mp2-prints-dropdown {width:100%;left:0px!important;}
.mp2-gifts-dropdown {width:100%;left:0px!important;right:0px!important;}
